Slackware 10.0 / 8.1 / 9.0 / 9.1 / current : sox (SSA:2004-223-03)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New sox packages are available for Slackware 8.1, 9.0, 9.1, 10.0, and
-current to fix buffer overflow security issues that could allow a
malicious WAV file to execute arbitrary code.

See also :

http://www.nessus.org/u?da85eba7

Solution :

Update the affected sox package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 18754 ()

Bugtraq ID:

CVE ID: